### File

`packages/ecl/components/ecl-multiselect/models/ecl-multiselect-option.model.ts`

### Index

###### Properties
Optional id isActive isChecked Optional label Optional value

### Properties

id
`id: `string``
Type : `string`
Optional

isActive
`isActive: `boolean``
Type : `boolean`

isChecked
`isChecked: `boolean``
Type : `boolean`

label
`label: `string``
Type : `string`
Optional

value
`value: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""